<?xml version="1.0" encoding="utf-8"?>
<tag>
  <restoreapk>/system/app/HwPushService.apk;/system/priv-app/HiSpace.apk;/system/priv-app/HwPushService.apk;/system/app/HMS.apk;/system/app/HwCloudDrive.apk;/system/app/HwCloud.apk;/system/delapp/HiAppOOBE.apk;/system/app/HiFolder.apk;/system/app/HwDetectRepair.apk;/system/app/HwIms.apk;/system/priv-app/HwPhoneService.apk;</restoreapk>
  <apk>/system/priv-app/CellBroadcastReceiver.apk;/product/region_comm/oversea/app/HwMaps.apk;/product/region_comm/oversea/app/HwMaps_stub.apk;/product/region_comm/oversea/app/HwVAssistant_OVE.apk;/product/region_comm/oversea/app/HwVAssistant_OVE_stub.apk;/product/region_comm/oversea/app/CeliaKeyboard_OVE.apk;/product/region_comm/oversea/app/CeliaKeyboard_OVE_stub.apk;</apk>
</tag>
